maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karl Heinz Marbaise (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (MSHARED-718) Upgrade asm to most recent version 6.1.1
Date Sat, 12 May 2018 07:25:00 GMT

     [ https://issues.apache.org/jira/browse/MSHARED-718?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Karl Heinz Marbaise closed MSHARED-718.
---------------------------------------
    Resolution: Fixed

Fixed in [92eb1f9c3c7140a242b1bb2470e635bd8859f0d3|https://gitbox.apache.org/repos/asf?p=maven-dependency-analyzer.git;a=commitdiff;h=92eb1f9c3c7140a242b1bb2470e635bd8859f0d3]

> Upgrade asm to most recent version 6.1.1
> ----------------------------------------
>
>                 Key: MSHARED-718
>                 URL: https://issues.apache.org/jira/browse/MSHARED-718
>             Project: Maven Shared Components
>          Issue Type: Task
>    Affects Versions: maven-dependency-analyzer-1.9
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Critical
>             Fix For: maven-dependency-analyzer-1.10
>
>
> Based on the upgrade of asm to 6.1.1 it is also required to upgrade commons-lang3 to
version 3.7 which requires a JDK minimum upgrade to 7.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message